[问题]关于浏览器

为当前最终发行版之前的所有版本提供支持
回复
laoruo
帖子: 20
注册时间: 2006-02-07 20:17
送出感谢: 0
接收感谢: 0
联系:

[问题]关于浏览器

#1

帖子 laoruo » 2006-02-17 23:28

请教高手:我看了其它贴子上这样的设置:
sudo apt-get install sysv-rc-conf
sudo sysv-rc-conf
我修改了其中的内容,不知道是哪里改错了,结果上不了网了!
想请问大家,好何恢复这里面的设置??

谢谢!!
附件
Screenshot.png
就是这样的提示.
头像
oliver
帖子: 775
注册时间: 2005-10-05 11:31
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 oliver » 2006-02-18 9:14

能够ping通外网IP么?
osaka
帖子: 24
注册时间: 2006-02-07 11:19
送出感谢: 0
接收感谢: 0

#3

帖子 osaka » 2006-02-23 19:24

网络没连上吧
回复

回到 “老旧版本支持”